Crypto++ CVE-2015-2141 Information Disclosure Vulnerability

Bugtraq ID: 75467
Class: Design Error
CVE: CVE-2015-2141
Remote: Yes
Local: No
Published: Jun 29 2015 12:00AM
Updated: Dec 08 2015 10:06PM
Credit: Evgeny Sidorov
Vulnerable: IBM PowerKVM 2.1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Crypto++ Crypto++ 5.6.1
Crypto++ Crypto++ 5.6
Crypto++ Crypto++ 5.5.2
Crypto++ Crypto++ 5.1
Crypto++ Crypto++ 5.0
Not Vulnerable: IBM PowerKVM 2.1.1 SP3
IBM PowerKVM 2.1.1 Build 65.1
Crypto++ Crypto++ 5.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus